/* Debug bar at bottom
================================================== */
#sc-page-debug {
    position: fixed;
    bottom: 0px;
    background: rgba(255,255,255,0.9);
    width: 100%;
    border-top: 1px solid rgba(0,0,0,0.2);
    z-index: 9999999;
    height: 32px;
    overflow-y: scroll;
}

#sc-page-debug li {
    display: inline-block;
    padding: 10px 15px;
    border-right: 1px solid #ddd;
    font-size: 1.1em;
}

#sc-page-debug label {
    font-weight: bold;
    margin-right: 5px;
}

#sc-page-debug .debug-error {
  color: #d14846;
}


/* Tile exceptions
================================================== */
.ct-tile-exception {
    background: #901713;
    padding: 10px;
    font-weight: bold;
    font-size: 1.2em;
    overflow: auto;
    opacity: 0.8;
    z-index: 400;
    color: #fff;
}
.exception-message {
    font-weight: normal;
    margin-top: 4px;
}
.exception-trace {
    font-weight: normal;
    margin-top: 15px;
}